@charset "utf-8";
/* JF */
html {
	font-size: 14px;
}
* {
min-height: 0.01px;
}

@media (max-width: 768px){
h3, .h3 { font-size: 1.5rem;}
h4, .h4 { font-size: 1.2rem;}
}

.disabled{pointer-events: none; opacity:0.5;}

/* loading */
.loader {
  background:#fff;
  height:100%;
  left:0;
  position:fixed;
  top:0;
  width:100%;
  z-index:1500;
}

.loader-animation,
.loader-animation:before,
.loader-animation:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load 1.8s infinite ease-in-out;
  animation: load 1.8s infinite ease-in-out;
}
.loader-animation {
  color: #009944;
  font-size: 10px;
  height: 2.5em;
  position:relative;
  margin:40vh auto 0;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader-animation:before,
.loader-animation:after {
  position:absolute;
  top:0;
  content:'';
}
.loader-animation:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader-animation:after {
  left: 3.5em;
}
@-webkit-keyframes load {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.25em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.25em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@media (min-width: 1200px) {
  .px-xl-10 {
    padding-left: 10rem !important;
    padding-right: 10rem !important;
  }
}
.bg-dark {
    background-color: #000178 !important;
}
.text-dark {
    color: #000178 !important;
}
.bg-warning {
    background-color: #f18a00 !important;
}
#contents{
	background-color: #fff;
        background-image: url("../images/bg.jpg");
	background-attachment: fixed;
	color:#333;
}
main{
	overflow:hidden;
}
/*header*/
.navbar{
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33);
}
.navbar-nav a,.navbar-nav a:visited,.navbar-nav a:hover,.navbar-nav a:active{
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
	position:relative;
	text-decoration:none;
	color:#b81c22!important;
	font-size:110%;
	font-weight:bold;
}
.navbar-nav a.active{
	color:#e60012!important;
}
.navbar-nav a:after{
  content: "";
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
  position:absolute;
  bottom:-0.25em;
  height:5px;
  height:0.35rem;
  width:0;
  background:#e60012;
  left:50%;
  -webkit-transform:translateX(-50%);
          transform:translateX(-50%);
}
.navbar-nav a.active:after{
  width:100%;
}
@media (min-width: 768px) {
    .navbar-nav a:hover,.navbar-nav a:active {
        transition:0.5s color ease;
    }
    .navbar-nav a:hover{
	color:#e60012!important;
    }
    .navbar-nav a:after{
        transition:0.5s all ease;
    }
    .navbar-nav a:hover:after{
        width:100%;
    }
}

.navbar-toggler {
    padding: 0.5rem;
    border-radius: 50%;
}
.inner .show{
    border-top:1px dotted #cfcfcf;
}

#contents h3,#contents h4{
font-family: "M PLUS 1p";
font-weight:400;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0.75rem;
    margin-bottom: -1px;
    margin-left: 1em;
    text-indent: -1.5em;
    background-color: transparent;
    border: none;
}
.list-group-item::before {
    margin-right: 0.5em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f06a';
    color: #e60012;
    display: inline-block;
    width: 1em;
    text-indent: 0;
}
.info { 
   border: #ff8635 solid 10px;
   padding: 5px;
   border-image: url("../images/stripe.png") 24 24 round;
}
.ribbon {
    display: inline-block;
    position: relative;
    height: 60px;
    line-height: 60px;
    vertical-align: middle;
    text-align: center;
    padding: 7px 0;
    font-size: 18px;
    background: #00693E;
    color: #FFF;
    box-sizing: border-box;
}

.ribbon h2 {
font-family: "M PLUS 1p";
font-weight: 900;
font-size: 1.75rem;
    vertical-align: middle;
    margin: 0;
    border-top: dashed 2px rgba(255, 255, 255, 0.5);
    border-bottom: dashed 2px rgba(255, 255, 255, 0.5);
    line-height: 42px;
}

.ribbon:before, .ribbon:after{
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon:before{
  top: 0;
  left: 0;
  border-width: 30px 0px 30px 15px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}

.ribbon:after{
  top: 0;
  right: 0;
  border-width: 30px 15px 30px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}


.ribbon_area {
    position: absolute;
    top: 0;
    right: 0;
    width: 120px;
    height: 120px;
    overflow: hidden;
    z-index:100;
  }

.ribbon01 {
    display: inline-block;
    position: absolute;
    padding: 5px 0;
    left: 11px;
    top: 20px;
    width: 160px;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    background: #E60012;
    color: #fff;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 0 0 0 2px #E60012;
    border-top: dashed 1px rgba(255, 255, 255, 0.65);
    border-bottom: dashed 1px rgba(255, 255, 255, 0.65);
}


.ribbon02 {
    display: inline-block;
    position: absolute;
    padding: 5px 0;
    left: -110px;
    top: 20px;
    width: 380px;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    background: #009944;
    color: #fff;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 0 0 0 2px #009944;
    border-top: dashed 1px rgba(255, 255, 255, 0.65);
    border-bottom: dashed 1px rgba(255, 255, 255, 0.65);
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 0 0 0.5rem;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.33);
}
.row div:nth-child(odd) .card {
    background-color: rgba(0, 105, 62, 0.075);
    border-top: 8px solid rgba(0, 105, 62, 0.75);
}
.row div:nth-child(even) .card {
    background-color: rgba(145, 0, 0, 0.075);
    border-top: 8px solid rgba(145, 0, 0, 0.75);
}

.card-img-top {
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.card-footer {
    padding: 0 1.25rem 0.75rem;
    background-color: transparent ;
    border: none;
}

.carousel-indicators {
    bottom: 0;
}

.carousel-indicators li {
    border-radius: 50%;
    margin: 1px 3px;
    height: 10px;
    max-width: 10px;
    background-color: rgba(220, 221, 221, 0.5);
}

.carousel-indicators .active {
  background-color: #dcdddd;
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23dcdddd' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23dcdddd' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.button {
  position: relative;
  display: inline-block;
  padding: .8em 4em;
  background: -webkit-linear-gradient(#E60012 , #B81C22);
  background: linear-gradient(#E60012 , #B81C22);
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
  text-align: center;
}
.button:hover {
  background: #E60012;
  color: #fff;
  text-decoration: none;
}
.button::after {
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  left: 3px;
  content: '';
  border: 2px dashed #fff;
  border-radius: 4px;
}

#stage h3 {
position: relative;
background: #080059;
padding: 0.5rem 1rem 0.5rem 1.75rem;
font-family: "M PLUS 1p";
font-weight:900;
color: #fff;
border-radius: 0 1.75rem 1.75rem 0;
}

#stage h3:before {
font-family: "Font Awesome 5 Free";
font-weight:900;
content: "\f5d0";
display: inline-block;
position: absolute;
padding: 0;
color: #fff;
background: #00532e;
width: 49px;
text-align: center;
height: 49px;
line-height: 45.5px;
left: -19px;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
border: solid 3px white; 
border-radius: 50%;
}
#stage h4 {
  padding-bottom:0.75rem;
}

.badge {
    color: #fff;
    background-color: #f59e00;
}
.person li {
    position: relative;
    display: block;
    padding-left: 0.75rem;
    margin-bottom: -1px;
    margin-left: 1em;
    text-indent: -1.5em;
    background-color: transparent;
    border: none;
}
.person li::before {
    margin-right: 0.5em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f007';
    display: inline-block;
    width: 1em;
    text-indent: 0;
}

.balloon{
  position: relative;
}
.balloon::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 0;
  right: 0;
  top: -30px;
  margin: 0 40% auto;
  border-bottom: 30px solid #07071b;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}
.xmas { 
   border: #ff8635 solid 10px;
   border-image: url("../images/stripe.png") 24 24 round;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

/*customize*/
.popup{
  max-width:60%;
  padding: 1rem;
  box-sizing: border-box;
}
.figure{display:table;}
.figure-caption{display:table-caption; caption-side:bottom;}
.gallery-control{
  position: absolute;
  top: 50%;
  margin-top: -15px;
  display: block;
  width: 30px;
  height: 30px;
  border: 5px solid;
  border-color: #fff #fff transparent transparent;
  cursor: pointer;
  z-index:1047;
}
.gallery-control-left{
  left: 15%;
  transform: rotate(-135deg);
}
.gallery-control-right{
  right: 15%;
  transform: rotate(45deg);
}
.photos .card{
  border-radius: 0; 
  box-shadow: none;
  border: none ;
}